/*
Millecanali
ciclamino: 181, 96, 162 #b560a2
grigio: #666
grigino: #

cdz: 			#306f88
azz: 85,173,211	#55add3
azz chiaro:  	#B8E2FA
grigino:  		#eaf3fa
blu scuro:  	#2c333f
*/

html, body, button, input, select, textarea { font-family: 'Source Sans Pro', sans-serif; }
h1, h2, h3, h4, h5, h6, .archive-title, .page-title { /*color: #55add3;*/ -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; } 
button, input[type="submit"], input[type="button"], input[type="reset"] { padding: 0 10px; padding: 0 1rem; font-weight: normal; }
span.clr { display: block; clear: both; height: 1px; width: 100%; margin: 0; }

.no-touch .widget_wpshower_index_videos .content span img:hover, .no-touch a img:hover { opacity: 1; }

#page { padding-top: 10px; padding-top: 1rem; }
#content { margin-bottom: 50px; margin-bottom: 5rem; }
#tertiary { padding-top: 0; margin-top: -5px; margin-top: -0.5rem; }
 
/* views */
.row .col-sm-6 { display: inline-block; width: 45%; margin: 2%; }
.row .col-sm-4 { display: inline-block; width: 28%; margin: 2%; }

/* header */
.topheader { 
	background-color: #eaf3fa; max-width: 1192px; min-width: 320px; width: 100%; padding: 0; margin: 0px auto; padding-top: 10px; padding-top: 1rem;
	-webkit-border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px;
}
.navbar { margin-bottom: 0; width: 30%; float: right; }

.site-header { position: relative; max-width: 1192px; min-width: 320px; width: 100%; padding: 0; margin: 0px auto; }
.skinned .site-header { background-color: #2c333f; }
.site-header .loginform { display: block; position: relative; max-height: 0px; overflow: hidden; background: #eaf3fa; }
	.site-header .loginform .widget.wp-members { width: 100%; max-width: 1112px; margin: 0 auto; padding: 0; background: none; }
		.site-header .loginform .widget.wp-members label { display: none; }
		.site-header .loginform .widget.wp-members h2 { display: none; }
		.site-header .loginform .widget.wp-members div { display: inline-block; width: 30%; float: left; margin: 5px 0; }
			.site-header .loginform .widget.wp-members div.button_div { width: 40%; }
			.site-header .searchform [type="text"] { background: #eaf3fa; color: #2c333f; }
.site-header .searchform input::-webkit-input-placeholder { color: #2c333f; }
.site-header .searchform input:-moz-placeholder { color: #2c333f; }
.site-header .searchform input::-moz-placeholder { color: #2c333f; }
.site-header .searchform input:-ms-input-placeholder { color: #2c333f; }
			.site-header .loginform #wp-members input[type="text"], .site-header .loginform #wp-members input[type="password"] { color: #fff; width: 90%; }
			.site-header .loginform #wp-members input[type="submit"] { color: #fff; width: 40%; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
			.site-header .loginform .widget.wp-members  #wp-members div.button_div input[type="submit"] { display: block; float: left; }
			.site-header .loginform .widget.wp-members div.button_div a { display: block; float: left; width: 50%; color: #fff; font-size: 0.9em; margin: 5px; }
			.site-header .loginform .widget.wp-members .logged div.div_texbox a { line-height: 50px; color: #fff; text-decoration: underline; }
.site-header .er { 
	position: absolute; right: -10px; bottom: -105px; width: 320px; padding: 10px; background: #eaf3fa; color: #fff; z-index: 5000; text-align: left; 
	font-size: 16px; font-size: 1.6rem; line-height: 20px; line-height: 2rem; display: block; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; 
}

.site-title { margin-bottom: 0; position: relative; width: 70%; float: left; }
.home-link { margin: 30px 0 5px 40px; margin: 3rem 0 0.5rem 4rem; }

#section-navigation { 
	clear: both; border: none; margin: 10px 0 0 0; margin: 1rem 0 0 0; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0;
}
	#section-navigation a { font-size: 16px !important; font-size: 1.6rem !important; }
	#section-navigation.floating {
		margin: 0; max-width: 1192px; width: 100%; background-color: rgba(85,173,211, 0.9);
		-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
	}
	.skinned #section-navigation.floating { max-width: 1000px; }

.no-touch #section-navigation li li a:hover { background: none; }
#section-navigation > div > ul > li.submenu-off > a:hover:after,
#section-navigation > div > ul > li > ul li.submenu-off > a:hover:after {
	background: none;
	color: #fff;
}

#site-navigation { margin: 0; float: right; }
#login-toggle {
	position: relative; float: right; width: auto; margin: 0; margin: 0; cursor: pointer; text-align: center; padding: 15px; padding: 1.5rem; 
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; height: 50px;
}
	#login-toggle .icon { display: block; width: 20px; height: 20px; text-indent: 50px; overflow: hidden; white-space: nowrap; background: url(../images/sprite.png) no-repeat right top; }

#search-toggle { margin: 0; padding: 15px; padding: 1.5rem; width: auto; height: 50px; background: #306f88; }
#search-toggle:hover { background: #55add3; }
	#search-toggle .icon { font-weight: normal; }
		.mobile #search-toggle .icon { color: #eaf3fa; }
/*	#search-toggle .pointer, #login-toggle .pointer { display: none; }*/

.site-header .searchform, .site-header .searchformcontainer { background: #eaf3fa; display: block; width: 100%; }
	.searchform-wrapper label { display: inline-block; width: 80%; }
	.searchform [type="submit"] { display: inline-block; width: 18%; color: #eaf3fa; z-index: 50; position: relative; background: #2c333f; }
.site-header .searchformcontainer .clr { height: 0; }

/* Follow us widget  */
.site-header .widget.widget_wpshower_follow_us { margin: 0 10px 0 0; float: right; }
	.widget_wpshower_follow_us h2 { display: none; }
	.widget_wpshower_follow_us > ul > li, .widget_wpshower_follow_us > ul > li:last-child, 
	.widget_wpshower_follow_us > ul > li:nth-child(2n), .widget_wpshower_follow_us > ul > li:nth-child(2n+1) { float: none; display: inline-block; }

	.widget_wpshower_follow_us > ul > li, .widget_wpshower_follow_us > ul > li:last-child { 
		padding: 0; margin: 0; border: none; width: 40px; height: 40px; overflow: hidden; white-space: nowrap;
	}
	.csscalc .widget_wpshower_follow_us > ul > li { width: 40px; }

	.widget_wpshower_follow_us a span {
		background: none; width: 30px; height: 30px; margin: 10px; font-size: 20px; font-size: 2rem; line-height: 35px; line-height: 3.5rem;
	}
	.no-touch .widget_wpshower_follow_us li.wpshower-custom-0 a:hover span { background-color: #0077b5; }

	#site-navigation > div.widget_wpshower_follow_us > ul > li { padding-left: 0; }
	#site-navigation > div.widget_wpshower_follow_us > ul > li > a { padding: 0; }

/* widget */
.widget { margin-bottom: 30px; margin-bottom: 3rem; }
	.widget .widget-title { border: none; color: #fff; background-color: #55add3; padding: 0 10px; padding: 0 1rem; min-height: 20px; min-height: 2rem; /*-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;*/ }
	.widget .widget-title .prev, .widget .widget-title .next { background-color: #55add3; border: solid 1px #fff; }
	.widget .widget-title .prev:hover, .widget .widget-title .next:hover,
	.no-touch .widget .widget-title .prev:hover, .no-touch .widget .widget-title .next:hover,
	.no-touch .widget_wpshower_tabs .tabs a:hover, .no-touch .widget_wpshower_index_videos div.prev div:hover, .no-touch .widget_wpshower_index_videos div.next div:hover {
		background-color: #fff; color: #55add3; 
	}

/* breadcrumb */
.breadcrumb { font-size: 16px; font-size: 1.6rem; margin-top: 30px; margin-top: 3rem; }
	.breadcrumb span span { font-weight: bold; }
	.breadcrumb span span a { font-weight: normal; }
	
/* home */
#primary { padding-top: 25px; padding-top: 2.5rem; }
#primary-bottom { clear: both; }
#primary .widget .widget-title { min-height: 20px; min-height: 2rem; }

.outspoken-gallery .prev, .outspoken-gallery .next { background: rgba(0, 0, 0, 0.3); }
.widget_wpshower_index_editors_choice { clear: both; }
	.widget_wpshower_index_editors_choice li { max-width: 380px; }

#primary-bottom .widget_wpshower_index_code, #primary-bottom .widget_rotatingtweets_widget, #primary-bottom .widget_pw_profile_widget { display: block; float: left; width: 32%; margin-right: 2%; }
#primary-bottom .widget_pw_profile_widget { margin-right: 0; }

.slidevanti { height: 250px; overflow: hidden; position: relative; }
	.slidevanti .info { position: absolute; left: 30px; bottom: 30px; background: rgba(0, 0, 0, 0.7); /*-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;*/ }
	.slidevanti h2 { color: #fff; margin: 0; }
		.slidevanti h2 a { display: block; color: #fff; padding: 18px 25px; padding: 1.8rem 2.5rem; }

/* spalla */
#tertiary .widget-area { width: 100%; max-width: 300px; float: right; }
.widget.widget_rotatingtweets_widget { font-size: 14px; font-size: 1.4rem; }

/* ultimo numero */
.leader .ultimonum { float: right; margin-right: 40px; max-width: 300px; }
#tertiary .ultimonum { display: none; }
	#tertiary .ultimonum .cover, #tertiary .ultimonum .ag24-pixelbook .lastnumber { 
		width: 130px; float: left; 
		-ms-transform: rotate(-10deg); /* IE 9 */
	    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    	transform: rotate(-10deg);
		-webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); 
	}
	.leader .ultimonum .ag24-pixelbook .lastnumber { width: 70px; float: left; 
		-ms-transform: rotate(-10deg); /* IE 9 */
	    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    	transform: rotate(-10deg);
		-webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); 
	}
	#tertiary .ultimonum a { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; /*font-size: 14px; font-size: 1.4rem; color: #55add3; */}
	#tertiary .ultimonum .abb-nwl { float: right; width: 160px; margin-top: 30px; }
	.leader .ultimonum .abb-nwl { margin: 10px 0 0 0; text-align: right; width: 170px; }
	#tertiary .ultimonum .abb-nwl li { padding-bottom: 0; border-bottom: none; text-align: center; }
	.leader .ultimonum .abb-nwl li { padding-bottom: 0; border-bottom: none; list-style: none; }
		.widget .ultimonum .abb-nwl li.abbonati, .widget .ultimonum .abb-nwl li.ediweb { margin-bottom: 22px; margin-bottom: 2.2rem; }
		.leader .ultimonum .abb-nwl li.abbonati, .leader .ultimonum .abb-nwl li.ediweb { margin-bottom: 15px; margin-bottom: 1.5rem; }
			.widget .ultimonum .abb-nwl li.abbonati a, .widget .ultimonum .abb-nwl li.ediweb a { 
 				font-size: 26px; font-size: 2.6rem; padding: 2px 10px; color: #fff; background-color: #55add3; 
				/*-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; */
			}
			.leader .ultimonum .abb-nwl li.abbonati a, .leader .ultimonum .abb-nwl li.ediweb a { 
 				font-size: 18px; font-size: 1.8rem; padding: 2px 10px; color: #fff; background-color: #55add3; 
			}
			.widget .ultimonum .abb-nwl li.ediweb a { font-size: 20px; font-size: 2rem; }
			.leader .ultimonum .abb-nwl li.ediweb a { font-size: 14px; font-size: 1.4rem; }
.ultimonum .ag24-pixelbook .lastnumber .img { width: auto; float: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/* edicola */
.edicola a.tutti { display: block; clear: both; }
.edicola a.tutti:before, .widget_em_widget li.all-events-link a:before, #tertiary .widget .ultimonum .abb-nwl li.nwl a:before, .widget .ag24-pixelbook .pixelbook .bottom a:before {
	margin-right: 5px;
	content: '>';
	font-family: outspoken;
	font-weight: normal;
	color: #55add3;
	font-size: 10px;
	font-size: 1rem;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.widget.widget_wpshower_index_code { font-size: 12px; font-size: 1.2rem; }

.ag24-pixelbook .pixelbook { padding: 0; }
.widget .ag24-pixelbook .pixelbook li { margin-bottom: 0; border-bottom: none; }
.widget .ag24-pixelbook .pixelbook .bottom { padding: 0; text-align: left; }

/* articolo */
body.single .entry-header { border-top: none; }
body.single h1.entry-title { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
body.single .entry-summary { font-size: 1.8rem; line-height: 2.9rem; margin-bottom: 30px; margin-bottom: 3rem; }
body.single .entry-content .post-thumbnail { margin-bottom: 30px; margin-bottom: 3rem; }
body.single .hentry .entry-media { overflow: hidden; }
body.single .entry-meta-top { display: none; } /* breadcrumb */

#reply-title { border: none; }
.reply a { padding: 18px 0 0 0; }
	.reply a:after { width: 100%; }

#comments label { font-size: 16px; font-size: 1.6rem; line-height: 40px; line-height: 4rem; color: #999; display: none; }

.entry-media, .entry-media .video-content, .entry-media .video-content iframe { max-height: 500px; }

body.single .entry-content .article-image { margin-bottom: 20px; margin-bottom: 2rem; }
body.single .entry-content .article-image.rivista { float: right; max-width: 48%; margin-left: 20px; margin-left: 2rem; }
.views-template-ctarticolostorico .article-image.storico { display: block; float: left; max-width: 48%; margin: 0 2% 2% 0; }
.views-template-ctarticolostorico .entry-summary p { display: inline; }

/* liste */
body.page .entry-title, .archive-title, .page-title, body.search .entry-title, body.archive .entry-title { border: none; }

body.archive .entry-thumbnail, body.search .entry-thumbnail { width: 18%; max-width: 100px; }
body.archive .entry-column, body.search .entry-column { width: 80%; }

/*body.archive .entry-meta-top, body.search .entry-meta-top { font-weight: normal; }*/

/* lista video */
.paging-navigation { clear: both; }
body.archive.term-post-format-video .hentry.format-video, body.archive.category-nab-2016 .hentry { width: 47%; margin-left: 3%; margin-bottom: 30px; float: left; }
	body.archive.term-post-format-video .hentry.format-video:nth-child(even), body.archive.category-nab-2016 .hentry:nth-child(even) { clear: both; margin-right: 3%; margin-left: 0; }
	body.archive.term-post-format-video .hentry.format-video .entry-thumbnail, body.archive.category-nab-2016 .hentry .entry-thumbnail { float: none; width: 100%; max-width: 100%; margin-bottom: 10px; position: relative; }
		body.archive.term-post-format-video .hentry.format-video .entry-thumbnail:after, body.archive.category-nab-2016 .hentry.format-video .entry-thumbnail:after { 
			position: absolute; top: 50%; left: 50%; content: ''; display: block; width: 40px; height: 40px; margin-left: -20px; margin-top: -20px; background: url(../images/ico-video.png) no-repeat center; background-size: cover;
		}
	body.archive.term-post-format-video .hentry.format-video .entry-column, body.archive.category-nab-2016 .hentry .entry-column { float: none; width: 100%; }

.videosponsor { background-color: #2c333f; padding: 20px; margin: 10px 0 40px 0; min-height: 350px; }
body.archive.term-post-format-video .videosponsor .hentry.format-video, body.home .videosponsor .hentry { width: 100%; margin-left: 0; float: none; margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
	body.archive.term-post-format-video .videosponsor .hentry.format-video:nth-child(even) { margin-right: 0; }
	.videosponsor a { color: #fff; }
	.videosponsor h1 { font-size: 24px; font-size: 2.4rem; line-height: 28px; line-height: 2.8rem; margin-top: 10px; }
	.videosponsor .row { display: flex; }

	
.videosponsor ul.wpv_pagination_dots { text-align: center; padding: 0; }
	.videosponsor ul.wpv_pagination_dots li.wpv_pagination_dots_item { float: none; display: inline; }
		.videosponsor ul.wpv_pagination_dots li.wpv_pagination_dots_item a { float: none; display: inline-block; }
.widget .videosponsor li { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }

/* icone pdf - zip - word - excel */
a[href$=".pdf"], a[href$=".zip"], a[href$=".rar"], a[href$=".ace"], a[href$=".tar.gz"], a[href$=".tgz"], a[href$=".xls"], a[href$=".doc"] {
	padding-bottom: 2px;
	padding-left: 22px;
	padding-top: 2px;
	background:transparent;
}
a[href$=".pdf"] { background: url(../images/acrobat.gif) no-repeat left center; }
a[href$=".zip"], a[href$=".rar"], a[href$=".ace"], a[href$=".tar.gz"], a[href$=".tgz"] { background: url(../images/compressed.gif) no-repeat left center; }
a[href$=".xls"] { background: url(../images/excel.gif) no-repeat left center; }
a[href$=".doc"] { background: url(../images/word.gif) no-repeat left center; }
.article-image a, .zedo a { background: none; padding: 0; }

/* banner */
.leader { background-color: #eaf3fa; max-width: 1192px; min-width: 320px; width: 100%; margin: 0px auto; padding: 10px 0; padding: 1rem 0; }

.zedo { width: 100%; height: auto; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); }
	.zedo img, .zedo object { width: 100%; height: auto; }
.leaderboard { float: left; max-width: 728px; max-height: 90px; margin: 0 40px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.csscalc .leaderboard { /*width: -moz-calc(100% - 382px); width: -webkit-calc(100% - 382px); width: calc(100% - 382px);*/ width: 100%; }
.leaderpiede { max-width: 728px; max-height: 90px; margin: 0 auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.leaderboard *, .leaderpiede * { max-height: 90px; }
.striscia { max-width: 990px; max-height: 30px; margin: 0 auto 10px auto; }
.rettangolo { max-width: 300px; max-height: 250px; margin-bottom: 30px; }
.bottone { max-width: 300px; max-height: 100px; margin-bottom: 30px; }
.halfpage { max-width: 300px; max-height: 600px; margin-bottom: 30px; }
.skin { margin: 0; float: right; height: 1px; width: 1px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.zedo img:hover, .zedo a img:hover { opacity: 1; }

/* footer */
#footer-widgets { background: #eaf3fa; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
	#footer-widgets .sidebar-inner { padding: 2% 2% 0 2%; }
	#footer-widgets .widget { padding-bottom: 0; background: none; font-size: 12px; font-size: 1.2rem; line-height: 18px; line-height: 1.8rem; }
	#footer-widgets .widget li { padding-bottom: 3px; padding-bottom: 0.3rem; margin-bottom: 3px; margin-bottom: 0.3rem; }
	#footer-widgets .widget .widget-title { line-height: 20px; line-height: 2rem; margin-bottom: 5px; color: #55add3; background: none; padding: 0; }
	#footer-widgets .widget.widget_text { font-size: 2rem; line-height: 2rem; padding: 5px 0; padding: 0.5rem 0; margin-bottom: 5px; }

#footer-widgets .piede { clear: both; padding-bottom: 10px; padding-bottom: 1rem; }
	#footer-widgets .piede .widget_nav_menu { /*font-size: 1.4rem;*/ margin-bottom: 0; margin-top: 10px; margin-top: 1rem; }
	#footer-widgets .piede .widget.widget_nav_menu li { 
		padding-left: 20px; padding-left: 2rem; padding-bottom: 0; margin-bottom: 0; border-bottom: none; display: inline-block;
	}
.site-info { font-size: 0.7em; margin-bottom: 7px; margin-bottom: 0.7rem; width: 100%; padding: 0; }
.site-footer a.nbm { background: url(../images/sprite.png) no-repeat right -50px; float: right; width: 80px; height: 50px; display: block; overflow: hidden; text-indent: 200px; white-space: nowrap; border-bottom: none; }

@media (min-width: 767px) {
	.leaderpiede { height: 90px; }
}
@media (min-width: 951px) {
	#section-navigation > div > ul { padding-left: 33px; padding-left: 3.3rem; }
	#section-navigation > div > ul > li > a { border-color: #55add3; padding: 0 7px; padding: 0 0.7rem; }
		#section-navigation > div > ul > li.current-menu-item > a { color: #fff; background: url(../images/sprite.png) no-repeat center bottom; }
		#section-navigation > div > ul > li ul { background: #306f88; }
		#section-navigation > div > ul > li ul li:hover { background: #55add3; }
	#login-toggle, #search-toggle { padding: 18px 15px 15px 15px; padding: 1.8rem 1.5rem 1.5rem 1.5rem; }
	#section-navigation.floating #login-toggle, #section-navigation.floating #search-toggle { display: none; }
	
	#site-navigation { position: relative; }
	#site-navigation .widget_wpshower_follow_us { position: absolute; right: 0; top: 0;  }
	/*
	.widget_wpshower_follow_us a span { font-size: 23px; font-size: 2.3rem; }
	.no-touch .wpshower-follow-tw a:hover span, .no-touch .share-links a.tw:hover span { background: none !important; color: #0AAEEB !important; }
	.no-touch .wpshower-follow-fb a:hover span, .no-touch .share-links a.fb:hover span { background: none !important; color: #3A5B96 !important; }
	*/
	.no-touch #site-navigation > div.widget_wpshower_follow_us > ul > li > a:hover, .no-touch #site-navigation > div.widget_wpshower_follow_us > ul > li:hover > a, 
	#site-navigation > div.widget_wpshower_follow_us > ul > li > a, #site-navigation > div.widget_wpshower_follow_us > ul > li > a:hover { border-top: none; }
	.rettangolo, .zedo.rettangolo img, .zedo.rettangolo object { height: 250px; }
	.bottone, .zedo.bottone img, .zedo.bottone object { height: 100px; }
	.striscia, .zedo.striscia img, .zedo.striscia object { height: 30px; }
}
@media (min-width: 1050px) {
	#section-navigation > div > ul { padding-left: 28px; padding-left: 2.8rem; }
	#section-navigation > div > ul > li > a { padding: 0 12px; padding: 0 1.2rem; }
}
@media (min-width: 1192px) {
	#section-navigation a { font-size: 18px !important; font-size: 1.8rem !important; }
	.skinned header.site-header, .skinned .leader, .skinned .topheader { max-width: 1000px; margin: 0 auto; }
	.skinned #page { max-width: 1000px; padding: 10px; margin-top: 0; }
	.leaderboard, .leaderpiede { height: 90px; }
	.skinned .leader .leaderboard { margin-left: 20px; }
	.skinned .leader .ultimonum { margin-right: 20px; }
	.skinned #section-navigation a { font-size: 16px !important; }
	.skinned #section-navigation > div > ul > li > a { padding: 0px 7px; }
	.skinned #section-navigation > div > ul > li.submenu-off > a { padding-right: 21px; }
}
@media (max-width: 1020px) {
	.leader .ultimonum { margin-right: 20px; }
	.leaderboard { margin: 0 20px; }
	.leader .ultimonum .ag24-pixelbook .lastnumber { width: 65px; }
	.leader .ultimonum .abb-nwl { width: 162px; }
}
@media (max-width: 950px) {
	.site-title { width: 65%; margin-left: 20px; margin-left: 2rem; }
	.home-link { text-align: left; margin-left: 0; }
	#section-navigation { position: relative; }
	#section-navigation > div#section-toggle { display: block; }
		#section-navigation a { padding: 0 15px; padding: 0 1.5rem; }
		#section-navigation > div > ul > li > ul > li > a { padding-left: 30px; }
	#section-toggle { position: absolute; top: -48px; right: 0; border: none; clear: none; }
	#section-toggle span { 
		width: 50px; width: 5rem; height: 50px; height: 5rem; background: #306f88; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; 
		font-family: outspoken; font-size: 30px; font-size: 3rem; text-align: center; margin-top: 0;
	}
	#section-toggle span:after { content: ""; display: none; }
	.menu-toggle { display: none; }
		#tertiary { display: block; padding-top: 0; }
	.csscalc #tertiary { width: 100%; }
		#tertiary .widget-area { max-width: 100%; float: none; }
			#tertiary .widget-area .widget, #tertiary .widget-area .zedo { width: 98%; max-width: 48%; margin: 2% 1%; float: left; }
			#tertiary .widget-area .zedo { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
				#tertiary .widget-area .zedo img, #tertiary .widget-area .zedo object { max-width: 300px; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15); }
	
	.leader .ultimonum { display: none; }
	#tertiary { margin-top: 0; padding-top: 25px; padding-top: 2.5rem; }
	#tertiary .ultimonum { display: block; }
	.leaderboard { margin: 0 auto; float: none; }
}
@media (min-width: 641px) {
	.outspoken-gallery .info {
		left: 80px;
		max-width: -moz-calc(100% - 120px);
		max-width: -webkit-calc(100% - 120px);
		max-width: calc(100% - 120px);
	}
}
@media (max-width: 640px) {
	.navbar { width: 100%; float: none; }
	.site-title { width: 100%; width: -moz-calc(100% - 50px); width: -webkit-calc(100% - 50px); width: calc(100% - 50px); margin-left: 0; }
	.home-link { width: 80%; text-align: center; margin: 0 10%; min-height: 50px; }
	#section-toggle { padding: 0; /*position: absolute; right: 0; bottom: 1px; */}
	#section-navigation a { border: none; }
}
@media (max-width: 520px) {
	.site-header .loginform input[type="text"], .site-header .loginform input[type="password"], .site-header .loginform input[type="submit"] { padding: 5px 10px; padding: 0.5rem 1rem; font-size: 1.2rem; line-height: 20px; }
	.site-header .loginform .widget.wp-members div.button_div a { font-size: 0.7em; margin: 0 5px; width: auto; }
	.site-header .loginform .widget.wp-members .logged div.div_texbox a { line-height: 20px; }
	#tertiary .widget-area .widget, #tertiary .widget-area .zedo { max-width: 98%; float: none; }
	/* lista video */
	body.archive.term-post-format-video .hentry.format-video, body.archive.category-nab-2016 .hentry { width: 100%; margin-left: 0; float: none; }
	body.archive.term-post-format-video .hentry.format-video:nth-child(even), body.archive.category-nab-2016 .hentry:nth-child(even) { margin-right: 0; }
}
@media (max-width: 420px) {
	.searchform [type="submit"] { font-size: 1.2rem; }	
	#tertiary .ultimonum .cover { width: 100px; margin-top: -50px; }
	#tertiary .widget .ultimonum .abb-nwl li.abbonati a { margin-right: 85px; margin-right: 8.5rem; }
	#tertiary .widget .ultimonum .abb-nwl li.nwl a { margin-right: 20px; margin-right: 2rem; }
}
@media (max-width: 400px) {
	body.archive .entry-thumbnail, body.search .entry-thumbnail { float: none; width: 100%; margin-bottom: 11px; margin-bottom: 1.1rem; }
	body.archive .entry-column, body.search .entry-column { float: none; width: 100%; }
}